[autoexec]
# Lines in this section will be run at startup.
@echo off

mount C ".\tp"
cls
echo ------------------------------------------------------------
echo.
echo.
echo  Thanks to DOSBox http://www.dosbox.com/ for the emulator
echo.
echo  Go to https://replayers.org for more retrogames
echo.
echo ------------------------------------------------------------
echo.
echo  KEYS:
echo   alt + Enter       Switch to fullscreen and back
echo   ctrl + F9         Quit
echo.
echo ------------------------------------------------------------
pause
c:

:START
@main.exe
